.homepage-banner {
    margin-bottom: 45px;

    .authored-content-teaser {
        position: relative;

        .cmp-teaser__content {
            position: absolute;
            top: 0;
            bottom: 0;
            right: 0;
            left: 15%;
            display: flex;
            flex-direction: column;
            justify-content: center;
            gap: 15px;
            align-items: flex-start;
            width: 80%;

            @media only screen and (max-width: 992px) {
                position: unset;
                align-items: center;
                width: 100%;
                padding: 0 40px;
                text-align: center;
                margin-bottom: 30px;
                
            }

            .cmp-teaser__pretitle {
                font-size: 18px;
                color: #000;
                line-height: 1.2;
                font-weight: 800;

                @media only screen and (max-width: 992px) {
                    font-size: 20px;
                }

            }

            .cmp-teaser__title {
                font-size: 20px;
                font-weight: bold;
                order: 3;
                // margin: 25px 0;

                @media only screen and (max-width: 992px) {
                    font-size: 16px;
                }
                >a {
                   color: #000; 
                   pointer-events: none;
                }
            }

            .cmp-teaser__description {
                font-size: 46px;
                color: #000;
                line-height: 1.2;
                // width: 90%;

                @media only screen and (max-width: 992px) {
                    font-size: 28px;
                }

                span b {
                    margin-left: 5px;
                    display: inline-block;
                    color: #10c553;

                    @media only screen and (max-width: 992px) {
                        font-size: 23.8px;
                    }
                }

                span.whatsapp-icon::before {
                    content: "";
                    background: url(https://dev.hdfc.com/sites/default/files/whatsapp-logo-new.png);
                    width: 41px;
                    display: inline-block;
                    height: 41px;
                    background-repeat: no-repeat;
                    background-size: contain;

                    @media only screen and (max-width: 992px) {
                        background-position: 3px 5px;
                    }
                }

                .cmp-teaser-title-link {
                    font-size: 20px;
                    font-weight: bold;
                    order: 3;
                    // margin: 25px 0;

                    @media only screen and (max-width: 992px) {
                        font-size: 16px;
                    }

                    a {
                        color: #d92222;
                    }
                    
                    p:nth-child(2){
                      line-height: 20px;
                    }
                }
            }

            .cmp-teaser__action-container {
                border-radius: 6px;
                background-color: #e90000;
                text-transform: capitalize;
                margin: 0;
                letter-spacing: normal;
                text-align: center;
                padding: 8px 24px;
                display: inline-block;
                margin-top: 30px;
                order: 4;

                @media only screen and (max-width: 992px) {
                    margin-top: 0;
                }
            }

            .cmp-teaser__action-link {
                font-size: 19.6px;
                color: #fff;
                line-height: 1.28;
                font-weight: 500;
            }

            .cmp-teaser__action-link::after {
                -webkit-font-smoothing: antialiased;
                content: "";
                display: inline-block;
                font-family: Font Awesome\ 6 Free;
                font-size: 15px;
                font-weight: 900;
                margin-left: 10px;
                text-rendering: auto;
            }

        }

        @media only screen and (max-width: 992px) {
            #get-cibil-score {
                .cmp-teaser__content {
                    .cmp-teaser__description {
                        padding: 0 65px;
                    }
                }
            }
        }
    }

    .cmp-container {
        display: flex;
        width: 100%;
        justify-content: space-evenly;

        @media only screen and (max-width: 992px) {
            flex-direction: column-reverse;
            gap: 20px;
        }

        .teaser {
            width: 50%;

            @media only screen and (max-width: 992px) {
                width: 100%;
            }
        }
    }

}

.container.responsivegrid.banner-slick-init {
    margin-bottom: 50px;

    @media only screen and (max-width: 992px) {
        margin-bottom: 30px;
    }
}

.banner-slick-init .cmp-container {

    .slick-dots {
        display: flex;
        justify-content: center;
        width: 100%;
        position: absolute;
        bottom: 10px;

        @media only screen and (max-width: 992px) {
            bottom: 0px;
        }

        li button {
            background: #c9c9c9;
            border: none;
            color: transparent;
            cursor: pointer;
            height: 6px;
            border-radius: 50%;
            overflow: hidden;
            padding: 0;
            vertical-align: top;
            width: 6px;
            margin: 0 4px;
        }

        .slick-active button {
            background: #e22323;
            opacity: 1;
            width: 7px;
            height: 7px;
            margin: 0px 3px 0px;
        }

        // @media only screen and (max-width: 992px) {
        //     position: absolute;
        //     top: 285px;
        //     left: 0;
        //     right: 0;
        //     bottom: 0;
        //     margin: auto;
        //     height: fit-content;
        // }
    }

    @media only screen and (max-width: 992px) {
        position: relative;
    }

}